@import "styles/colors";

.page-footer {
  background-color: $blue-darker;

  padding: 100px 135px 60px 135px;

  .wrapper {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
  }

  .footer-line {
    width: 190px;
    height: 1px;
    margin: 0 auto;
    background: linear-gradient(
      90deg,
      rgba(white, 0.1) 0%,
      rgba(white, 0.3) 25%,
      rgba(white, 1) 50%,
      rgba(white, 0.4) 100%
    );
  }

  .copyright {
    color: $gray-light;
    font-family: "Circular Std Book";
    font-size: 14px;
    font-weight: 300;
    text-align: center;
    margin-top: 65px;
  }

  .footer-bg,
  .footer-logo {
    position: absolute;
  }

  .footer-bg {
    left: 0px;
    top: 65px;
  }

  .footer-logo {
    left: 0px;
    top: 60px;
  }
}
